1 = "コマンドは失敗しました";
2 = "メモリが足りません";
3 = "アプリケーションなし";
4 = "項目がありません";
5 = "ディスクエラー";
6 = "";
7 = "";
8 = "項目は使用中です";
9 = "空き容量なし";
10 = "ファイル転送エラー";
11 = "通信エラーです";
12 = "";
13 = "";
14 = "";
15 = "アプリケーション使用中";
16 = "ハードウェア互換性なし";
17 = "項目を削除できません";
18 = "アクセスが拒否されました";
19 = "許可されていないコマンド";
20 = "アプリケーションが開かれています";
21 = "";
22 = "モニタの設定が無効です";
23 = "";
24 = "画面を共有中です";
25 = "同じ項目があります";
26 = "";
27 = "";
28 = "";
29 = "コンピュータは使用中です";
30 = "画面がロック中です";
31 = "ディスク書き込み不可";
32 = "他の管理者とチャット中";
33 = "スリープ未対応";
34 = "スリープ解除未対応";
35 = "";
36 = "サポートされていないコマンド";
37 = "ユーザがログインしていません";
38 = "見つかりません：画面共有サーバ";
39 = "失敗しました：画面共有サーバ";
40 = "再起動しました：画面共有サーバ";
41 = "見つかりません：レポートデータ収集用コンピュータ";  // OpenWBEM server
42 = "失敗しました：レポートデータ収集用コンピュータ";
43 = "再起動しました：レポートデータ収集用コンピュータ";
44 = "見つかりません：レポートデータベースサーバ";
45 = "失敗しました：レポートデータベースサーバ";
46 = "再起動しました：レポートデータベースサーバ";
47 = "再初期化されたレポートデータベース";